[Window][WindowOverViewport_11111111]
Pos=0,24
Size=1272,1363
Collapsed=0

[Window][Debug##Default]
Pos=-32,370
Size=400,400
Collapsed=0

[Window][Statistics]
Pos=0,24
Size=409,437
Collapsed=0
DockId=0x00000003,0

[Window][Properties]
Pos=822,24
Size=450,805
Collapsed=0
DockId=0x00000007,0

[Window][Viewport]
Pos=411,61
Size=409,956
Collapsed=0
DockId=0x00000012,0

[Window][Dear ImGui Demo]
Pos=822,831
Size=450,556
Collapsed=0
DockId=0x00000008,0

[Window][Scene]
Pos=0,463
Size=409,924
Collapsed=0
DockId=0x00000004,0

[Window][Dear ImGui Style Editor]
Pos=1308,24
Size=800,1001
Collapsed=0
DockId=0x0000000E,0

[Window][Example: Console]
Pos=345,786
Size=761,600
Collapsed=0
DockId=0x0000000A,0

[Window][Example: Log]
Pos=375,209
Size=500,400
Collapsed=0

[Window][title##filebrowser_140732545916536]
Pos=290,472
Size=700,450
Collapsed=0

[Window][dummy window]
Pos=0,525
Size=343,861
Collapsed=0

[Window][title##filebrowser_140732777490360]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_140724674745064]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_140734304330456]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94826634853176]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_93985610707192]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94189918777656]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94796664553720]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94694593474872]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94281956523384]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94833770559928]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94808591664760]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94921459991096]
Pos=286,468
Size=700,450
Collapsed=0

[Window][title##filebrowser_94787465768376]
Pos=287,467
Size=700,450
Collapsed=0

[Window][Graph editor]
Pos=343,24
Size=1665,1371
Collapsed=0
DockId=0x00000012,1

[Window][Graph Editor]
Pos=343,24
Size=1665,1371
Collapsed=0
DockId=0x00000012,1

[Window][Assets]
Pos=411,1019
Size=409,368
Collapsed=0
DockId=0x0000000C,0

[Window][##play]
Pos=226,24
Size=594,60
Collapsed=0
DockId=0x0000000F,0

[Window][##play_state_bar]
Pos=411,24
Size=409,35
Collapsed=0
DockId=0x00000011,0

[Docking][Data]
DockSpace               ID=0x08BD597D Window=0x1BBC0F80 Pos=0,24 Size=1272,1363 Split=X
  DockNode              ID=0x00000005 Parent=0x08BD597D SizeRef=820,1386 Split=X
    DockNode            ID=0x00000001 Parent=0x00000005 SizeRef=409,1386 Split=Y Selected=0xE601B12F
      DockNode          ID=0x00000003 Parent=0x00000001 SizeRef=255,417 Selected=0x553E127E
      DockNode          ID=0x00000004 Parent=0x00000001 SizeRef=255,883 Selected=0xE601B12F
    DockNode            ID=0x00000002 Parent=0x00000005 SizeRef=409,1386 Split=Y Selected=0xC450F867
      DockNode          ID=0x00000009 Parent=0x00000002 SizeRef=483,784 Split=Y Selected=0xC450F867
        DockNode        ID=0x0000000B Parent=0x00000009 SizeRef=409,932 Split=X Selected=0xC450F867
          DockNode      ID=0x0000000D Parent=0x0000000B SizeRef=1080,993 Split=Y Selected=0xC450F867
            DockNode    ID=0x0000000F Parent=0x0000000D SizeRef=594,60 Selected=0x8325EBDA
            DockNode    ID=0x00000010 Parent=0x0000000D SizeRef=594,931 Split=Y Selected=0xC450F867
              DockNode  ID=0x00000011 Parent=0x00000010 SizeRef=594,35 HiddenTabBar=1 Selected=0xAB37695D
              DockNode  ID=0x00000012 Parent=0x00000010 SizeRef=594,964 CentralNode=1 Selected=0xC450F867
          DockNode      ID=0x0000000E Parent=0x0000000B SizeRef=800,993 Selected=0x3EEA4247
        DockNode        ID=0x0000000C Parent=0x00000009 SizeRef=409,368 Selected=0x42C24103
      DockNode          ID=0x0000000A Parent=0x00000002 SizeRef=483,600 Selected=0x1BCA3180
  DockNode              ID=0x00000006 Parent=0x08BD597D SizeRef=450,1386 Split=Y Selected=0x8C72BEA8
    DockNode            ID=0x00000007 Parent=0x00000006 SizeRef=444,805 Selected=0x8C72BEA8
    DockNode            ID=0x00000008 Parent=0x00000006 SizeRef=444,556 Selected=0x5E5F7166

